<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 23,
    &quot;title&quot;: &quot;Orange Essence Food Flavou&quot;,
    &quot;description&quot;: &quot;Specifications of Orange Essence Food Flavour For Cakes and Baking Food Item&quot;,
    &quot;price&quot;: 14,
    &quot;discountPercentage&quot;: 8.04,
    &quot;rating&quot;: 4.85,
    &quot;stock&quot;: 26,
    &quot;brand&quot;: &quot;Baking Food Items&quot;,
    &quot;category&quot;: &quot;groceries&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/23/thumbnail.jpg&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/23/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/23/2.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/23/3.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/23/4.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/23/thumbnail.jpg&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 14:38:15 GMT</div>
        <div>content-length: 603</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708094304</div>
        <div>x-ratelimit-remaining: 99</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;25b-hvZK7IuLY7GT1ryyACe07Fw0ChM&quot;</div>
</div>


